.link1 a:link, .link1 a:visited {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	color: #6D7780;
	font-size:11px;
}
.link1 a:hover, .link1 a:active {	
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:11px;
}

.link2 a:link, .link2 a:visited {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	color: #6D7780;
	font-size:11px;
}
.link2 a:hover, .link2 a:active {	
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	color: #006633;
	font-size:11px;
}

.link3 a:link, .link3 a:visited {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	color: #6D7780;
	font-size:11px;
	font-weight:bold;
}
.link3 a:hover, .link3 a:active {	
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	color: #006633;
	font-size:11px;
	font-weight:bold;
}
.link4 a:link, .link4 a:visited {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	color: #6D7780;
	font-size:12px;
}
.link4 a:hover, .link4 a:active {	
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	color: #006633;
	font-size:12px;
}
.link5 a:link, .link5 a:visited {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	color: #006666;
	font-size:11px;
}
.link5 a:hover, .link5 a:active {	
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	color: #006633;
	font-size:11px;
}
.link6 a:link, .link6 a:visited {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:11px;
}
.link6 a:hover, .link6 a:active {	
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:11px;
}
.title {font-family:Cambria;
		font-size:12px;
		color:#6C7880;
		font-weight:bold;
}
.title_link a:link, .title_link a:visited {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	color: #6C7880;
	font-size:12px;
}
.title_link a:hover, .title_link a:active {	
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	color: #006666;
	font-size:12px;
}